atlassian-urges-immediate-patching-of-critical-confluence-vulnerability

by

The bug allows improper authorization processes and is being exploited in the wild.

The post Atlassian Urges Immediate Patching of Critical Confluence Vulnerability appeared first on Spiceworks.

(Visited 8 times, 1 visits today)

Leave a Reply

Your email address will not be published. Required fields are marked *

Close Search Window